> ## Documentation Index
> Fetch the complete documentation index at: https://docs.revoengine.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve instance details and config.

> 
    ROLES: INSTANCE_ADMIN
    USER: true
    SERVICE ACCOUNT: true
    



## OpenAPI

````yaml get /api/v1/config/instance
openapi: 3.0.0
info:
  title: RevoEngine Platform API
  description: >-
    Official documentation of RevoEngine Platform API<br>Build:
    67df453bb5b0f9b2894535729c66632b73a015a6
  version: Beta - 0.1.0
  contact:
    name: Support
    url: https://help.revong.com
    email: support@revong.com
  termsOfService: https://docs.revong.com/tos
servers:
  - url: https://api.revong.com
    description: RevoEngine Platform API - Production
  - url: https://api.test.revong.com
    description: RevoEngine Platform API - Test
security: []
tags: []
externalDocs:
  description: Documentation
  url: https://docs.revong.com
paths:
  /api/v1/config/instance:
    get:
      tags:
        - Config
      summary: Retrieve instance details and config.
      description: |2-

            ROLES: INSTANCE_ADMIN
            USER: true
            SERVICE ACCOUNT: true
            
      operationId: ConfigController_instance
      parameters: []
      responses:
        '200':
          description: User object from JWT token.
        '401':
          description: Not authorized.
      security:
        - bearer: []
components:
  securitySchemes:
    bearer:
      scheme: bearer
      bearerFormat: JWT
      description: Bearer token with Platform JWT token or API Key.
      type: http

````